POST Add members to group
Add one or more users to a group by their user IDs
Add one or more users to a group by their user IDs
AuthorizationBearer <token>
Send API keys and access tokens as Authorization: Bearer .
In: header
Path Parameters
id*string
Group ID
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/groups/{id}/members" \ -H "Content-Type: application/json" \ -d '{ "user_ids": [ "{user_ids_item}" ] }'{ "data": { "added": [ "{items}" ], "duplicates": [ "{items}" ], "errors": [ { "user_id": "{user_id}", "error": "string" } ] }, "meta": { "organization_id": "{organization_id}", "group_id": "{group_id}" }}{ "error": { "code": "VALIDATION_ERROR", "message": "string", "details": [] }}{ "error": { "code": "UNAUTHORIZED", "message": "string" }}{ "error": { "code": "FORBIDDEN", "message": "string", "required_scope": "groups:write" }}{ "error": { "code": "NOT_FOUND", "message": "string" }}{ "error": { "code": "INTERNAL_ERROR", "message": "string" }}